.selected {
    background-color: #00B9EC;
}

.notSelected {
    background-color: transparent;
}


.month{
    padding: 0 1.5rem;
    background: #4A4A4A;
    border-radius: 5px 0px 0px 5px;
    color:white;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:30px !important;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    cursor: pointer;
  }
  
  .monthIcon{
    margin-top:.2rem;
  }

  .app-date-tabs {
      margin-top: 10px;
      margin-bottom: 10px;
      position: -webkit-sticky;
      position: sticky;
      top: 10px;
  }

  .input {
      width: 0px;
      height: 0px;
  }

  .hidden {
    display: block;
    visibility: hidden;
    height: 0;
    width: 0;
  }
